Subject: Re: CSAs

From: [email-masked] (Farmer to Farmer)
Date: 22 Dec 1995 21:51:33 -0000

For more information on CSAs, contact the CSA-West project at (408) 
459-3964 and ask for Jered Lawson. E-mail address: [email-masked]. 
Also, Farmer to Farmer magazine published a long article on the topic 
in its Sept. Oct. 95 issue; a copy is $3 from CAFF/Farmer to Farmer, 
P.O. Box 73674, Davis, CA 95617.
-Lori Pottinger, Farmer to Farmer